Hammer CLI - Bug #6879

External user groups CLI
08/01/2014 06:53 AM - Dominic Cleal

Status: Closed

Priority: Normal

Assignee: Daniel Lobato Garcia

Category: Foreman commands (obsolete)

Target version: 1.7.3

Difficulty: Fixed in Releases:

Triaged: Found in Releases:

Bugzilla link: In Kanboard:

Pull request: https://github.com/theforeman/hammer-cl | Red Hat JIRA:
i-foreman/pull/145

Team Backlog:

Description
External user groups are getting an API via #5734 which should be added to the CLI.

Related issues:
Related to Hammer CLI - Feature #2924: Add commands for managing LDAP auth so... Closed
Blocked by Foreman - Feature #5734: Add API for external groups management Closed

08/13/2013
05/15/2014

Associated revisions

Revision 7bb50851 - 09/11/2014 02:48 AM - Daniel Lobato Garcia
Fixes #6879 - External user groups CLI

Revision 4536ed7e - 09/17/2014 07:57 AM - mbacovsky
Merge pull request #145 from eLobato/6879

Fixes #6879 - External user groups CLI

History

#1 - 08/01/2014 06:53 AM - Dominic Cleal
- Blocked by Feature #5734: Add API for external groups management added

#2 - 08/01/2014 06:54 AM - Dominic Cleal
- Related to Feature #2924: Add commands for managing LDAP auth sources added

#3 - 08/05/2014 07:54 AM - Daniel Lobato Garcia

- Assignee set to Daniel Lobato Garcia

#4 - 08/06/2014 07:25 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version setto 1.7.5

- Pull request https://github.com/theforeman/hammer-cli-foreman/pull/145 added
- Pull request deleted ()

#5 - 08/20/2014 06:50 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#6 - 09/10/2014 07:21 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3
https://projects.theforeman.org/issues/5734

#7 - 09/17/2014 08:01 AM - Daniel Lobato Garcia
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset hammer-cli-foreman|7bb50851c2ac629494c3c56c8f66ac1e63388ce1.
